## oem-stella-sophia-meta 24.04ubuntu1

=== debian/changelog ===
oem-stella-sophia-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Sophia. (JIRA: STELLA-612)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 24 Dec 2024 12:39:26 +0000
