=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Sophia platform
- This is a metapackage for Stella Sophia platform.
+Description: hardware support for HP EliteDesk 8 SFF G1i Desktop AI PC
+ This is a metapackage for HP PC:
+  * HP EliteDesk 8 SFF G1i Desktop AI PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-sophia-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Sophia platform (factory)
- This is a factory metapackage for Stella Sophia platform.
+Description: hardware support for HP EliteDesk 8 SFF G1i Desktop AI PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP EliteDesk 8 SFF G1i Desktop AI PC
  It installs packages needed to support this hardware fully. (factory)
